Bug 848507 - Please disable sheepdog support in RHEL 7
Please disable sheepdog support in RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Libvirt Maintainers
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 15:26 EDT by Bill Nottingham
Modified: 2014-03-16 23:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 09:52:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-08-15 15:26:00 EDT
Description of problem:

We do not intend to support sheepdog in RHEL 7, so libvirt's dependency should not be added there. This change can be made in Fedora and pulled in.

Version-Release number of selected component (if applicable):

current F18 package
Comment 1 Osier Yang 2012-08-15 23:39:10 EDT
%if 0%{?fedora} >= 17
%define with_storage_sheepdog 0%{!?_without_storage_sheepdog:%{server_drivers}}
%else
%define with_storage_sheepdog 0
%endif

I.e. It's only enabled for Fedora >= 17. So the bug could be closed.

Note You need to log in before you can comment on or make changes to this bug.